<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Izg project: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Izg project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a id="index_v"></a>- v -</h3><ul>
<li>Vec2
: <a class="el" href="student_2fwd_8h.html#af5ef9466b1253e714b5ded8b25d06246">fwd.h</a>
</li>
<li>Vec3
: <a class="el" href="student_2fwd_8h.html#a20b81c7ccf425704f7fbf034c6e0afe1">fwd.h</a>
</li>
<li>Vec4
: <a class="el" href="student_2fwd_8h.html#abd438584811431d451e07e5600aab8e7">fwd.h</a>
</li>
<li>Vector
: <a class="el" href="vector_8h.html#a3feb986d187bdc63289fddab34c9cca0">vector.h</a>
</li>
<li>vector_at()
: <a class="el" href="vector_8c.html#a2458f0c13be663e56529420914c30f6f">vector.c</a>
, <a class="el" href="vector_8h.html#ae67368472c293d41da4cd2e5dd9db374">vector.h</a>
</li>
<li>vector_atConst()
: <a class="el" href="vector_8h.html#ac2e403d6384f5a9a90f664ddd28f4e39">vector.h</a>
, <a class="el" href="vector_8c.html#aa94740916f54dbc5fd047a8d907ce1eb">vector.c</a>
</li>
<li>vector_data()
: <a class="el" href="vector_8c.html#a6fee91ae3a7208a4474f5c4e13b6ee67">vector.c</a>
, <a class="el" href="vector_8h.html#a623076b94c57292c94c944d21db1b158">vector.h</a>
</li>
<li>vector_elementSize()
: <a class="el" href="vector_8c.html#ae0b0df253814b919ee819a9eede31d3e">vector.c</a>
, <a class="el" href="vector_8h.html#a4967f05c2f0abb3a5fa0cc3831676b4a">vector.h</a>
</li>
<li>vector_empty()
: <a class="el" href="vector_8c.html#a6b5250532a648660be6e12ac0bd3fc55">vector.c</a>
, <a class="el" href="vector_8h.html#a7d407f2ef87aeb551052aa29730b808f">vector.h</a>
</li>
<li>vector_firstAlloc()
: <a class="el" href="vector_8c.html#a423c93577413c3fc8b47b117bd651916">vector.c</a>
, <a class="el" href="vector_2src_2vector_2private_8h.html#a423c93577413c3fc8b47b117bd651916">private.h</a>
</li>
<li>vector_free()
: <a class="el" href="vector_8c.html#ad31be60feb66c80f626c74edcbbf9a79">vector.c</a>
, <a class="el" href="vector_8h.html#a16faa6a73cb2ab1535074aaa45bdadf2">vector.h</a>
</li>
<li>vector_get()
: <a class="el" href="vector_8c.html#a17ce9a8614805bdee93540bd60db2d49">vector.c</a>
, <a class="el" href="vector_8h.html#a55595731c2ecaa92a6aeb49f5aeca797">vector.h</a>
</li>
<li>vector_init()
: <a class="el" href="vector_8c.html#a8e683647db00fc9564cc4261646e5207">vector.c</a>
, <a class="el" href="vector_8h.html#a7a685e3c2a49399ec9126aaf3a8dfb5b">vector.h</a>
</li>
<li>vector_pushback()
: <a class="el" href="vector_8c.html#a2932d39cebcd45864948cb968d97c600">vector.c</a>
, <a class="el" href="vector_8h.html#abd57dd781c89e1d24ed6f6e5e658fb9c">vector.h</a>
</li>
<li>vector_realloc()
: <a class="el" href="vector_2src_2vector_2private_8h.html#a0a4fa9dd217ec1de815de2f789da9a2d">private.h</a>
, <a class="el" href="vector_8c.html#a0a4fa9dd217ec1de815de2f789da9a2d">vector.c</a>
</li>
<li>vector_resize()
: <a class="el" href="vector_8c.html#ad96d434d0467299d2476cf3662762f3b">vector.c</a>
, <a class="el" href="vector_2src_2vector_2private_8h.html#ad96d434d0467299d2476cf3662762f3b">private.h</a>
</li>
<li>vector_set()
: <a class="el" href="vector_8c.html#ace58d491db69b9909c8c2296fb950f6c">vector.c</a>
, <a class="el" href="vector_8h.html#a6ff7958d517e099b18fe2c340ff0c20f">vector.h</a>
</li>
<li>vector_size()
: <a class="el" href="vector_8h.html#a0f2f873d263e14e55d53eecd63ba6797">vector.h</a>
, <a class="el" href="vector_8c.html#ab1edc1e76aa589fc4d30426b79b1fd1b">vector.c</a>
</li>
<li>VertexIndex
: <a class="el" href="bunny_8h.html#ae2957b322725cd461a6a7827bb0fcc55">bunny.h</a>
</li>
<li>VertexPullerID
: <a class="el" href="student_2fwd_8h.html#a23828e2281a794e193ebaf0df3e1f17c">fwd.h</a>
</li>
<li>VertexShader
: <a class="el" href="gpu_8h.html#add19b2ac87272745c0da3ef10d2f4160">gpu.h</a>
</li>
<li>viewMatrix
: <a class="el" href="globals_8c.html#ae64ebe4c77936fc93d161b97bd8e96df">globals.c</a>
, <a class="el" href="globals_8h.html#ae64ebe4c77936fc93d161b97bd8e96df">globals.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Apr 23 2019 13:21:21 for Izg project by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
